Межсайтовый скриптинг в SignMe

Дата публикации:
04.11.2008
Всего просмотров:
1809
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SignMe 1.x
Уязвимые версии: SignMe 1.55 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "hash" в сценарии signme.inc.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.planetluc.com/en/scripts_signme.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://holisticinfosec.org/content/view/88/45/

или введите имя

CAPTCHA